现在的位置: 首页苹果(Apple), 越狱(JailBreak)>正文
P0sixspwn包的发布,运行iOS 6.1.3与6.1.5的A4设备也可完美越狱了,感谢iH8Sn0w与Winocm

俗话讲,人逢喜事精神爽呀!今天圣诞节,已是一件大喜了,然而iOS用户们迎接Evasi0n7 v1.0.1后又喜迎P0sixspwn,喜上加喜噢。

如果你还没有更新自己的i设备到iOS 7,或者由于兼容性而无法更新到iOS 7,那你会很乐意地知道,你已可以完美地越狱iOS 6.1.3iOS 6.1.5了。这是因为iH8Sn0w与Winocm最终发布了他们的越狱工具,他们已经测试了很多天,他们是以Cydia包的方式发布了这个叫做P0sixspwn的完美越狱工具。需要指出的是,P0sixspwn只能越狱你的A4设备与iPhone 3Gs。换句话讲,你的iPhone 4与iPod touch 4可以使用P0sixspwn进行完美越狱。当然,iPhone 4得没有升级到iOS 7,如果已升到iOS 7,则可以直接地使用两天前由Evad3rs发布的Evasi0n7进行完美越狱了。而iPod touch 4本就不能升到iOS 7,该机的最新版本就是iOS 6.1.5。相信P0sixspwn的出现,touch 4用户们打心底里拍手称快吧。众所周知,iOS 6固件的完美越狱长期以来止步于iOS 6.1.2,想必部分越狱的用户可能由于担心6.1.3或6.1.5不能完美越狱都没有升级设备原本该有的最新版固件吧,现在你不用担心了。

由于此次越狱是以Cydia包的方式发布,因此你需要先使用RedSn0w或Sn0wbreeze不完美地越狱自己的A4设备。然后呢?你要做的就是不完美地启动,运行Cydia而安装P0sixspwn。

而又一件喜讯是,iH8Sn0w与Winocm已经承诺,他们将很快地发布一个A5设备兼容的P0sixspwn版本。

使用P0sixspwn包完美越狱iOS 6.1.3或iOS 6.1.5的A4设备与iPhone 3Gs

  • 使用RedSn0wSn0wbreeze不完美越狱你的iPhone或iPod touch 4
  • 在你的越狱设备上打开Cydia
  • 去Changes选项
  • 点左上角的Refresh按钮
  • 现在搜索P0sixspwn,然后安装它

如果你不能发现P0sixspwn,那可能因为Cydia当前的服务加载过重,你可以稍候再试。

给我留言

/ 快捷键:Ctrl+Enter